.buttons {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: small;
	color: #FFF;
}
.contactdetails {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: x-small;
	color: #000;
}
.mainbody {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: small;
	color: #151515;
}
.links {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: small;
	color: #FFF;
}
.smallblack {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: small;
	color: #000;
}
.largeblack {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: small;
	color: #000;
	text-decoration: underline blink;
	font-weight: bold;
}
.smallred {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: small;
	color: #9F1800;
	font-weight: bold;
}
.xsmallgrey {
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-size: xx-small;
	color: #666;
}
.Frontpage {
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
	color: #333;
	font-weight: bold;
}
